(function($) {

  
  $(window).on('load', function(){
			$(".preloader").fadeOut("slow");
		});

  window.sr = ScrollReveal({ reset: true });
  sr.reveal('.anim-delay', { 
      origin: 'right',
      duration: 1500,
      delay: 1000
  },100);
	sr.reveal('.reveal-200', { 
      origin: 'bottom',
      duration: 1500,
      delay: 1000
  },100);
	sr.reveal('.dropdown-menu.show', { 
      origin: 'top',
      duration: 500,
      reset: false,
	  delay: 1000
  });

	
})( jQuery );